Page MenuHomePhabricator

[X86] Fix to X86LoadValueInjectionRetHardeningPass for possible segfault
ClosedPublic

Authored by sconstab on Apr 6 2020, 1:29 PM.

Diff Detail

Event Timeline

sconstab created this revision.Apr 6 2020, 1:29 PM
This revision is now accepted and ready to land.Apr 6 2020, 1:44 PM
sconstab requested review of this revision.Apr 7 2020, 1:08 PM

@craig.topper Anyone else I should add as a reviewer? Or can we just go ahead and merge?

This revision was not accepted when it landed; it landed in state Needs Review.Apr 10 2020, 6:51 PM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptApr 10 2020, 6:51 PM